Cannot run upgrade code (from CP.net)

Hi there,

Tried running the upgrade code on Upgrading CyberPanel - CyberPanel but im getting errors.

Traceback (most recent call last):
File “upgrade.py”, line 8, in
django.setup()
File “/usr/local/lib/python2.7/dist-packages/django/init.py”, line 22, in setup
configure_logging(settings.LOGGING_CONFIG, settings.LOGGING)
File “/usr/local/lib/python2.7/dist-packages/django/conf/init.py”, line 56, in getattr
self._setup(name)
File “/usr/local/lib/python2.7/dist-packages/django/conf/init.py”, line 41, in _setup
self._wrapped = Settings(settings_module)
File “/usr/local/lib/python2.7/dist-packages/django/conf/init.py”, line 110, in init
mod = importlib.import_module(self.SETTINGS_MODULE)
File “/usr/lib/python2.7/importlib/init.py”, line 37, in import_module
import(name)
ImportError: No module named CyberCP.settings

Any help? Would like to update to latest, but cant really run a fresh copy of CP as this machine has almost 15 active sites running on it atm…

What version did you upgrade from?

I haven’t updated since I spun up the machine from digital Ocean as it just won’t work…

Current version I’m running is 1.8 build 0

Alright submit your ticket here → https://platform.cyberpanel.net/